name = "Villager Converting"
filename = "villagerconverting-1.5.2+26.1.jar"
side = "server"

[download]
url = "https://cdn.modrinth.com/data/gtsvJo80/versions/jDShlyaG/villagerconverting-1.5.2%2B26.1.jar"
hash-format = "sha512"
hash = "b9fdd25f2ab527dd4fc8f0c2e2a8c829971db6d47115cd8691bf8830a12a2dc69d26fdce593a5fe7f316d0bf2053568f3ed592505605cc6652a94d743dcc837d"

[update]
[update.modrinth]
mod-id = "gtsvJo80"
version = "jDShlyaG"
